Subject: Re: [PATCH] gnu: glibc-headers-mesboot: Use %build-inputs in setenv phase

From: Thiago Jung Bauermann <[email-masked]>
Date: Wed, 14 Jul 2021 23:04:52 -0300

Em quarta-feira, 14 de julho de 2021, às 21:46:13 -03, Thiago Jung 
Bauermann escreveu:
> When running
> 
> ```
> $ ./pre-inst-env guix build \
> 	--target=powerpc64le-linux-gnu.gcc \
> 	gcc-toolchain@11
> ```

Due to a copy-paste mishap, I used a strange target string above (it has an 
extraneous “.gcc” in the end). I just checked with the following command 
line and I still run into the problem:

```
$ ./pre-inst-env guix build \
	--target=powerpc64le-linux-gnu \
	-e '(@@ (gnu packages commencement) glibc-mesboot)'
```

So the bug report and the patch still stand. :-)

-- 
Thanks,
Thiago